@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.container {
 background-image: url("/img/background.png");
    width: 1366px;
    height: 768px;
    margin: auto;
}

a {
    text-decoration: none;
}

header {
    display: flex;
    justify-content: space-between;
    margin-left: 161px;
    margin-right: 177px;
    color: white;
    text-decoration: none;
    padding-bottom: 26px;
}

.logo {
    display: flex;
    text-decoration: none;
    padding-top: 51px;
    margin: 0;
}

.logo-img {
    background-image: url("/img/logo 3.png");
    width: 53px;
    height: 47px;
}

.logo:hover .logo-img {
    background-image: url("/img/logo 2.png");
    transition: 0.9s;
}

.logo-text {
    display: flex;
    text-align: left;
    flex-direction: column;
    padding-left: 8px;
}

.text-milan {
    width: 140px;
    height: 30px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
    text-decoration: none;
}

.text-holidays {
    width: 135px;
    height: 21px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
}

.logo:hover .logo-text a {
    color: #F26522;
    transition: 0.9s;
}

.text-right {
    padding-top: 46px;
}

.email {
    width: 219px;
    height: 21px;
    font-family: 'Roboto',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.tel {
    padding-top: 19px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #FFFFFF;
}

.email:hover {
    color: #F26522;
    transition: 0.9s;
}

.tel:hover {
    color: #F26522;
    transition: 0.9s;
}


.grid-container {
    padding-left: 165px;
    display: grid;
    grid-template-columns: 300px 300px 300px ;
    grid-template-rows: 220px 220px;
    grid-column-gap: 62px;
    grid-row-gap: 78px;
    grid-template-areas:
    " a b c"
    " d e f"
;
}

.grid-img {
    height: 100%;
    width: 100%;
    /*border: 5px solid;*/
    /*border-image: linear-gradient(to bottom, black 0%, white 100%);*/
    /*border-image-slice: 1;*/
}

.grid-item-1 {
    grid-area: a;
    position: relative;
}

.grid-item-1:hover .inner-wrapper{
    background-color: #F26522;
    transition: 0.9s;
}

.grid-item-1:hover p{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-1:hover a{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-1:hover .text-bottom {
    color: #F26522;
    transition: 0.9s;
}

.grid-item-2 {
    grid-area: b;
    position: relative;
}

.grid-item-2:hover .inner-wrapper{
    background-color: #F26522;
    transition: 0.9s;
}

.grid-item-2:hover p{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-2:hover a{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-2:hover .text-bottom {
    color: #F26522;
    transition: 0.9s;
}

.grid-item-3 {
    grid-area: c;
    position: relative;
}

.grid-item-3:hover .inner-wrapper{
    background-color: #F26522;
    transition: 0.9s;
}

.grid-item-3:hover p{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-3:hover a{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-3:hover .text-bottom {
    color: #F26522;
    transition: 0.9s;
}

.grid-item-4 {
    grid-area: d;
    position: relative;
}

.grid-item-4:hover .inner-wrapper{
    background-color: #F26522;
    transition: 0.9s;
}

.grid-item-4:hover p{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-4:hover a{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-4:hover .text-bottom {
    color: #F26522;
    transition: 0.9s;
}


.grid-item-5 {
    grid-area: e;
    position: relative;
}

.grid-item-5:hover .inner-wrapper{
    background-color: #F26522;
    transition: 0.9s;
}

.grid-item-5:hover p{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-5:hover a{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-5:hover .text-bottom {
    color: #F26522;
    transition: 0.9s;
}

.grid-item-6 {
    grid-area: f;
    position: relative;
}

.grid-item-6:hover .inner-wrapper{
    background-color: #F26522;
    transition: 0.9s;
}

.grid-item-6:hover p{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-6:hover a{
    opacity: 1;
    transition: 0.9s;
}

.grid-item-6:hover .text-bottom {
    color: #F26522;
    transition: 0.9s;
}


.inner-wrapper {
    width: 300px;
    height: 55px;
    position: relative;
    cursor: pointer;
    top: -59px;
}

.text-left-from {
    padding-top: 7px;
    padding-bottom: 8px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    width: 22px;
    height: 14px;
    color: #FFFFFF;
    margin: 0;
    padding-left: 16px;
    opacity: 0;
}

.text-left-price {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    width: 36px;
    height: 14px;
    color: #FFFFFF;
    margin: 0;
    padding-left: 16px;
    opacity: 0;
}

.inner-text-right {
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    width: 78px;
    height: 14px;
    margin: 0;
    position: absolute;
    bottom: 12px;
    right: 37px;
    opacity: 0;
}

.arrow {
    position: absolute;
    width: 5px;
    height: 10px;
    /*background: #F26522;*/
}

.arrow::before {
    position: absolute;
    content: "";
    border: solid #FFFFFF;
    border-width: 1px 1px 0 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    bottom: 14px;
    left: 279px;
    color: #FFFFFF;
}

/*.text-bottom {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-size: 18px;*/
/*    line-height: 18px;*/
/*    color: #FFFFFF;*/
/*    position: absolute;*/
/*    !*bottom: 1;*!*/
/*    text-align: center;*/
/*    margin: auto;*/
/*    padding-top: 20px;*/
/*    width: 100%;*/
/*}*/

.text-bottom {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    position: absolute;
    display: flex;
    justify-content: center;
    margin: auto;
    padding-top: 20px;
    width: 100%;
}

.text-bottom>p {
   color: #FFFFFF;
}

main {
    margin-bottom: 90px;
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-text {
    height: 220px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    margin: 0;
}








